<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head><link rel="stylesheet" type="text/css" href="https://2005.guadec.org/default.css" /><link rel="stylesheet" type="text/css" href="https://2005.guadec.org/guadec.css" /><link rel="icon" type="image/png" href="http://www.gnome.org/img/logo/foot-16.png" />
  <meta name="generator" content="HTML Tidy for Linux/x86 (vers 1st September 2003), see www.w3.org" />

  <title>GUADEC 2005 Schedule</title>
  <meta name="cvsdate" content="$Date$" />
</head>

<div style="margin:90px 10px 0px 10px">
<body>
<!-- Include the schedule from index.wml here -->

<!-- Start include for the printer version -->
 
  <h1>GUADEC 2005 Schedule</h1>

  <p>A printer-friendly version of this schedule is available <a href="schedule_printer.html">here</a>.</p>
 
  <a name="day-one"></a>
  <h2>Sunday, 29th May</h2>
  <h3>GNOME Developer Conference, Day One</h3>
 
      <p>Note that Bertha, Karlsruhe, Mannheim and Reutlingen are room names at the Haus der Wirtschaft, in <b>Stuttgart</b>.</p>

      <table width="100%" border="0" cellspacing="0" cellpadding="3" class="scheduleday">
        <tr>
          <td class="times">&nbsp;</td>
          <td class="times">Bertha</td>
          <td class="times">Karlsruhe</td>
          <td class="times">Mannheim</td>
          <td class="times">Reutlingen</td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">08:30-09:30</td>
          <td align="center" class="registration" colspan="4">  R E G I S T R A T I O N  </td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">09:30-11:00</td>
          <td align="center" class="welcome" colspan="4">  W  E  L  C  O  M  E  -  <a href="speakers.html#speaker-walter-rogg">Dr. Walter Rogg</a>, <a href="speakers.html#speaker-timothy-ney">Timothy Ney</a> & <a href="speakers.html#speaker-owen-taylor">Owen Taylor</a></td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">11:00-12:00</td>
          <td class="normal"><b><a href="gnometalks.html#eclipseyou">The Eclipse IDE and you</a></b>, <a href="speakers.html#speaker-andrew-overholt">Andrew Overholt</a> &amp; <a href="speakers.html#speaker-ben-konrath">Ben Konrath</a></td>
          <td class="normal"><b><a href="gnometalks.html#freedesktop.org">The Future of freedesktop.org</a></b>, <a href="speakers.html#speaker-keith-packard">Keith Packard</a></td>
          <td class="normal"><b><a href="../multimedia/index.html#pitivi">Pitivi</a></b>, <a href="speakers.html#speaker-edward-hervey">Edward Hervey</a></td>
          <td class="normal"><b><a href="gnometalks.hmtl#eplugin">EPlugin</a></b>, <a href="speakers.html#speaker-harish-krishnaswamy">Harish Krishnaswamy</a></td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">12:00-13:00</td>
          <td class="alternate"><b><a href="gnometalks.html#cairo">Cairo</a></b>, <a href="speakers.html#speaker-ower-taylor">Owen Taylor</a></td>
          <td class="alternate"><b><a href="gnometalks.html#vnc">Remotely Useful? VNC for GNOME</a></b>, <a href="speakers.html#speaker-mark-mcloughlin">Mark McLoughlin</a></td>
          <td class="alternate"><b><a href="../multimedia/index.html#xiph.org">Xiph</a></b>, <a href="speakers.html#speaker-ralph-giles">Ralph Giles</a></td>
          <td class="alternate"><b><a href="gnometalks.html#pygtk">PyGTK and libglade</a></b>, <a href="speakers.html#speaker-martin-grimme">Martin Grimme</a></td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">13:00-14:00</td>
          <td class="breaks" align="center" colspan="4">  L  U  N  C  H  </td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">14:00-15:00</td>
          <td align="center" class="keynotes" colspan="4">  K  E  Y  N  O  T  E   -   <a href="speakers.html#speaker-miguel-de-icaza">Miguel de Icaza</a>, Novell</td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">15:00-16:00</td>
          <td class="normal"><b><a href="gnometalks.html#selinux">SELinux and GNOME</a></b>, <a href="speakers.html#speaker-colin-walters">Colin Walters</a></td>
          <td class="normal"><b><a href="gnometalks.html#localized">Localized Free Desktop</a></b>, <a href="speakers.html#speaker-danilo-segan">Danilo Segan</a></td>
	  <td class="normal"><b><a href="../multimedia/index.html#gstreamer">GStreamer 0.10</a></b>, <a href="speakers.html#speaker-wim-taymans">Wim Taymans</a></td>
          <td class="normal"><b><a href="gnometalks.html#bangalore">GNOME in Bangalore</a></b>, <a href="speakers.html#speaker-parag-goel">Parag Goel</a></td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">16:00-17:00</td>
          <td class="alternate"><b>Gargantuan Tickling Killer Monkeys, a <a href="gnometalks.html#gtksharp">GTK#/Mono tutorial</a></b>, <a href="speakers.html#speaker-federico-mena-quintero">Federico Mena Quintero</a></td>
          <td class="alternate"><b><a href="gnometalks.html#writinggnome">Writing about GNOME</a></b>, <a href="speakers.html#speaker-matthias-warkus">Matthias Warkus</a></td>
          <td class="alternate"><b><a href="../multimedia/index.html#annodex">Annodex</a></b>, <a href="speakers.html#speaker-conrad-parker">Conrad Parker</a></td>
          <td class="alternate"><b><a href="gnometalks.html#usergnome">How To Get More Users of GNOME?</a></b>, <a href="speakers.html#speaker-fernando-san-martin-woerner">Fernando San Martin Woerner</a></td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">17:00-18:00</td>
          <td class="normal"><b><a href="gnometalks.html#speedylove">Optimal GNOME Programming</a></b>, <a href="speakers.html#speaker-robert-love">Robert Love</a></td>
          <td class="normal"><b><a href="gnometalks.html#ltsp">LTSP</a></b>, <a href="speakers.html#speaker-jim-mcquillan">Jim McQuillan</a></td>
          <td class="normal"><b><a href="../multidia/index.html#dirac">Dirac</a></b>, <a href="speakers.html#speaker-thomas-davies">Thomas Davies</a> &amp; <a href="speakers.html#speaker-anuradha-suraparaju">Anuradha Suraparaju</a></td>
          <td class="normal"><b><a href="gnometalks.html#thirdworld">Cultivating Third World Developers</a></b>, <a href="speakers.html#speaker-german-poo-caamano">Germán Poó Caamaño</a></td>
        </tr>
      </table>
  <div style="font-size: small;" align="left">Please note, that this schedule is not final, and very likely to change right up to 
  the conference. We deeply apologise for the inconvenience this causes.</div>
          
  <a name="day-two"></a>
  <h2>Monday, 30th May</h2>
  <h3>GNOME Developer Conference, Day Two</h3>

      <table width="100%" border="0" cellspacing="0" cellpadding="3" class="scheduleday">
        <tr>
          <td class="times">&nbsp;</td>
          <td class="times">Bertha</td>
          <td class="times">Karlsruhe</td>
          <td class="times">Mannheim</td>
          <td class="times">Reutlingen</td>
          <td class="times">Studio A</td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">09:30-10:30</td>
          <td align="center" class="keynotes" colspan="5">  K  E  Y  N  O  T  E   -   <a href="speakers.html#speaker-mark-shuttleworth">Mark Shuttleworth</a>, Canonical, Ltd.</td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">10:30-11:30</td>
          <td class="normal"><b><a href="gnometalks.html#intstabil">Interface Stability...</a></b>, <a href="speakers.html#speaker-ed-hunter">Ed Hunter</a>, <a href="speakers.html#speaker-john-plocher">John Plocher</a> &amp; <a href="speakers.html#speaker-joe-kowalski">Joe Kowalski</a></td>
          <td class="normal"><b><a href="gnometalks.html#javagnome">Eclipse, Java-GNOME, and GCJ</a></b>, <a href="speakers.html#speaker-ben-konrath">Ben Konrath</a> &amp; <a href="speakers.html#speaker-andrew-cowie">Andrew Cowie</a></td>
          <td class="normal"><b><a href="gnometalks.html#applets">A Better Future through Panel Applets</a></b>, <a href="speakers.html#speaker-davyd-madeley">Davyd Madeley</a></td>
          <td class="normal"><b><a href="gnometalks.html#power">Power Management in GNOME</a></b>, <a href="speakers.html#speaker-matthew-garrett">Matthew Garrett</a></td>
          <td class="normal"><b><a href="gnometalks.html#gtk">What's New in GTK+</a></b>, <a href="speakers.html#speaker-matthias-clasen">Matthias Clasen</a></td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">11:30-12:30</td>
          <td class="alternate"><b>Lightning Talks</b>, MC. Nat Friedman</td>
          <td class="alternate"><b><a href="gnometalks.html#migration">Windows Migration Study</a></b>, <a href="speakers.html#speaker-anna-dirks">Anna Dirks</a> &amp; <a href="speakers.html#speaker-peter-goodall">Peter Goodall</a></td>
          <td class="alternate"><b><a href="gnometalks.html#unittest">Advanced Unit Testing</a></b>, <a href="speakers.html#speaker-stefan-kost">Stefan Kost</a> &amp; <a href="speakers.html#speaker-thomas-wabner">Thomas Wabner</a></td>
          <td class="alternate"><b><a href="gnometalks.html#contribgnome">How to Contribute to GNOME</a>, Part 1</b>, <a href="speakers.html#speaker-fernando-herrera">Fernando Herrera</a></td>
          <td class="alternate"> </td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">12:30-14:00</td>
          <td class="breaks" align="center" colspan="5">  L  U  N  C  H  </td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">14:00-15:00</td>
          <td class="normal" align="center" colspan="3"><b><a href="gnometalks.html#topaz">Project Topaz</a>, Planning for 3.0</b>, <a href="speakers.html#speaker-jeff-waugh">Jeff Waugh</a></td>
          <td class="normal"><b><a href="gnometalks.html#contribgnome">How to Contribute to GNOME</a>, Part 2</b>, <a href="speakers.html#speaker-fernando-herrera">Fernando Herrera</a></td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">15:00-16:00</td>
          <td class="alternate" colspan="5" align="center"><b><a href="http://live.gnome.org/Stuttgart2005/FreeformSessions">Freeform Sessions</a></b>, MC. <a href="speakers.html#speaker-jeff-waugh">Jeff Waugh</a></td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">16:00-17:00</td>
          <td class="welcome" align="center" colspan="5">  GNOME  Foundation  AGM   </td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">17:00-18:00</td>
          <td class="normal" align="center" colspan="5"><b>Freeform Group Session</b>, TBA</td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">19:00-Late!</td>
          <td class="breaks" align="center" colspan="5">   G  U  A  D  E  C   P  A  R  T  Y  </td>
        </tr>
      </table>

  <div style="font-size: small;" align="left">Please note, that this schedule is not final, and very likely to change right up to 
  the conference. We deeply apologise for the inconvenience this causes.</div>

  <h2>Tuesday, 31th May</h2>
  <h3>GNOME User &amp; Business Day</h3>

      <table width="100%" border="0" cellspacing="0" cellpadding="3" class="scheduleday">
        <tr>
          <td class="times">&nbsp;</td>
          <td class="times">K&ouml;nig-Karl-Halle</td>
          <td class="times">Bertha</td>
          <td class="times">Mannheim</td>
          <td class="times">Reutlingen</td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">08:30-09:30</td>
          <td align="center" class="registration" colspan="4">  R E G I S T R A T I O N  </td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">09:00-09:30</td>
          <td align="center" class="welcome" colspan="4"> GNOME User &amp; Business Day,  Opening Remarks  </td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">09:30-10:30</td>
          <td class="keynotes" align="center" colspan="4">   K  E  Y  N  O  T  E  -  <a href="speakers.html#speaker-dan-kusnetzky">Dan Kusnetzky</a>, IDC  </td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">10:30-12:00</td>
          <td class="normal"><b>Interoperability, Standards and Open Source</b>, <a href="speakers.html#speaker-barbara-held">Barbara Held</a></td>
          <td class="normal"><b>Linux Desktop Migration</b>, <a href="speakers.html#speaker-horst-braeuner">Horst Braeuner</a>, <a href="speakers.html#speaker-bernhard-schuler">Bernhard Schuler</a> &amp; <a href="speakers.html#speaker-thomas-uhl">Thomas Uhl</a></td>
          <td class="normal"><b><a href="../multimedia/index.html#gnomemeeting">GNOME Meeting - VoIP</a></b>, <a href="speakers.html#speaker-damien-sandras">Damien Sandras</a></td>
          <td class="normal"><b><a href="../multimedia/index.html#digitalphoto">Digital Photography in GNOME</a></b>, <a href="speakers.html#speaker-hubert-figuiere">Hubert Figuière</a></td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">12:00-13:00</td>
          <td class="breaks" align="center" colspan="4">  L  U  N  C  H  </td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">13:00-14:00</td>
          <td class="keynotes" align="center" colspan="4">   K  E  Y  N  O  T  E  -  <a href="speakers.html#speaker-nathan-wilson">Nathan Wilson</a>, Dreamworks Animation</td>
        </tr>

<dlign="left" valign="top" class="times">14:00-15:00</td>
          <td class="alternate"><b><a href="../multimedia/index.html#nokia">Nokia and Open Source</a></b>, <a href="speakers.html#speaker-yannick-pellet">Yannick Pellet</a> and <a href="speakers.html#speaker-carlos-guerreiro">Carlos Guerreiro</a>.</td>
          <td class="alternate"><b>Software Patents in Europe</b>, <a href="speakers.html#speaker-francois-pelligrini">François Pellegrini</a></td>
          <td class="alternate"><b>Public Sector Desktops</b>, <a href="speakers.html#speaker-franz-preis">Franz Preis</a>, Linux Kommunale</td>
          <td class="alternate"><b>GNOME Deployment/Development in Brazil</b>, <a href="speakers.html#speaker-marcus-mazoni">Marcus Mazoni</a></td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">15:00-16:00</td>
          <td class="normal"><b>Creating Jobs: Open Source &amp; Economic Development</b>, <a href="speakers.html#speaker-scott-kveton">Scott Kveton</a>, <a href="speakers.html#speaker-hans-ulrich-schmid">Hans-Ulrich Schmid</a> &amp; <a href="speakers.html#katy-huang">Katy Huang</a></td>
          <td class="normal"><b>Running large student projects on Free and Open Source Software</b>, <a href="speakers.html#speaker-bernd-bruegge">Prof. Bernd Br&uuml;gge</a></td>
          <td class="normal"><b><a href="../multimedia/index.html#flumotion">Flumotion</a></b>, <a href="speakers.html#speaker-thomas-vander-stichele">Thomas Vander Stichele</a></td>
          <td class="normal"><b>Beagle</b>, <a href="speakers.html#speaker-jon-trowbridge">Jon Trowbridge</a></td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">16:00-17:30</td>
          <td class="alternate"><b>101 Things to Know about GNOME</b>, <a href="speakers.html#speaker-glynn-foster">Glynn Foster</a></td>
          <td class="alternate"><b>OpenOffice 2 &amp; StarOffice 8</b>, <a href="speakers.html#speaker-falko-tesch">Falko Tesch</a></td>
          <td class="alternate"><b>Enterprise Desktop, A User/Developer Dialog</b>, <a href="speakers.html#speaker-greg-kelleher">Greg Kelleher</a></td>
          <td class="alternate"><b>Masters Education at European Universities</b>, <a href="speakers.html#speaker-cornelia-boldyreff">Dr. Cornelia Boldyreff</a>, <a href="speakers.html#speaker-francois-pellegrini">François Pellegrini</a>, <a href="speakers.html#speaker-david-megias">David Megías</a> &amp; <a href="speakers.html#speaker-anne-oestergaard">Anne Østergaard</a></td>
        </tr>
        <tr>
          <td align="left" valign="top" class="times">17:30-18:00</td>
          <td class="registration" align="center" colspan="4">Goodbye GUADEC, It's Back To Work!, MC. <a href="speakers.html#speaker-leslie-proctor">Leslie Proctor</a></td>
        </tr>
      </table>

  <div style="font-size: small;" align="left">Please note, that this schedule is not final, and very likely to change right up to
  the conference. We deeply apologise for the inconvenience this causes.</div>

<!-- End include for the printer version -->
<!-- End of Include -->
</div>

<div id="hdr">
    <div id="logo"><a href="https://2005.guadec.org/"><img src="http://www.gnome.org/img/spacer" alt="Home" /></a></div>
    <div id="banner"><img src="http://www.gnome.org/img/spacer" alt="" /></div>
    <p class="none"></p>
    <div id="hdrNav">
        <a href="http://www.gnome.org/about/">About GNOME</a> &middot;
        <a href="http://www.gnome.org/stable/">Download</a> &middot;
        <a href="http://www.gnome.org/"><b>Users</b></a> &middot;
        <a href="http://developer.gnome.org/">Developers</a> &middot;
        <a href="http://foundation.gnome.org/">Foundation</a> &middot;
        <a href="http://www.gnome.org/contact/">Contact</a>
    </div>
</div>

<div id="copyright">
Copyright &copy; 2003 - 2005 <a href="http://www.gnome.org/">The GNOME Project</a>.<br />
<a href="http://validator.w3.org/check/referer">Optimised</a> for
<a href="http://www.w3.org/">standards</a>.
Hosted by <a href="http://www.redhat.com/">Red Hat</a>.
</div>

</body>

</html>
